[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.AddLazarusResource

AddLazarusResource - load TBitmap from lazarus resources and add it

## Declaration

Source position: imglist.pp line 169

`public function TCustomImageList.AddLazarusResource(`
`const ResourceName: String;`
`MaskColor: TColor = clNone`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.